:root {
  --rojo-santander: #ec0000;
  --main-bg-color: var(--rojo-santander);
}

.inicio-header {
    background-color: var(--main-bg-color);
    text-align: center;
    width: 100%;
}

.logo {
  vertical-align: middle;
  margin: 1%;
  
}

.sesion {
  color: white;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav{
  display: flex;
  border-bottom: 2px solid var(--rojo-santander);
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.topnav a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1rem;
  text-transform: uppercase;
}

.topnav a:hover {
  text-decoration: underline;
}

.topnav a.active {
  font-weight: bolder;
}

.topnav .icon {
  display: none;

} 



.sesion {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: right;
  margin-top: 3px;
  margin-right: 10px;
}

.sesion a{
  padding: 1%;
  text-decoration: none;
  color: white;
  
}
.sesion a:hover{
  text-decoration: underline;
  
}

@media screen and (max-width: 600px) {

.topnav {
  justify-content: flex-start;
  width: 100%;
}

  .topnav a {
    display: none;
  }

  .topnav a:first-child {
    display: block;
  }

  .topnav a:nth-child(2) {
    margin-left: 0;
    display: block;
  }

  .topnav .icon {
    position: absolute;
    right: 0;
    
  }

  .topnav a.icon {
    
    display: block;
    
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {
    position: relative;
    display: block;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    border-bottom: 1px solid var(--rojo-santander);
  }

  .topnav .logo {
    float: none;
    display: block;
    margin: 1%;
  }
}



.login-container {
  width: 100%;
  margin: 20px auto;
  text-align: center;
  align-items: center;
  border: 2px solid grey;
  padding: 2%;
  border-radius: 2%;
  max-width: 330px;
}